/*layer1B6A234C75246FFF0B6A97BD7F2CB153*/

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153,
#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul,
#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: thin none;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	position: relative;
	padding-left: 20px;
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/styles/hs6/menu6_bg.jpg);
	background-repeat: repeat;
	background-position: top left;
	background-color: transparent;
	height: 42px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(script/pie.htc);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	height: 42px;
	line-height: 42px;
	position: relative;
	float: left;
	width: 120px;
	padding-bottom: 0px;
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/styles/hs6/menu6_line.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top right;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	height: 42px;
	line-height: 42px;
	width: 120px;
	text-align: center;
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/styles/hs6/menu6_hover.jpg);
	background-repeat: repeat-x;
	background-color: transparent;
	background-position: top left;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	white-space: nowrap;
	font-style: normal;
	font-weight: normal;
	font-family: arial;
	font-size: 12px;
	display: block;
	padding: 0px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: arial;
	color: #ffffff;
	text-align: center;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul {
	position: absolute;
	left: 0px;
	display: none;
	background-color: transparent;
	margin-left: 0px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	position: relative;
	float: left;
	padding-bottom: 0px;
	background-image: none;
	background-color: #fc6701;
	height: 25px;
	line-height: 25px;
	background-position: top left;
	background-repeat: repeat;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li:hover {
	text-align: center;
	background-image: none;
	background-color: #dc3200;
	width: 120px;
	height: 25px;
	line-height: 25px;
	background-position: top left;
	background-repeat: repeat;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
	display: block;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li a:hover {
	color: #fff;
	font-size: 12px;
	font-family: arial;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul ul {
	position: absolute;
	margin-left: 120px;
	margin-top: -25px;
	display: none;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	background-color: transparent;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/view/images/png_bg.png);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/view/images/png_bg.png);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	background-color: transparent;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	font-family: Microsoft YaHei;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	font-size: 14px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	color: #333333;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/view/images/png_bg.png);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	font-family: Microsoft YaHei;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	font-size: 14px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	font-weight: bold;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	font-weight: bold;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	line-height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	line-height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	background-color: #1abde8;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	color: #ffffff;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	width: 100px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	width: 100px;
}


/*layer1B6A234C75246FFF0B6A97BD7F2CB153*/


/*layer1B6A234C75246FFF0B6A97BD7F2CB153*/

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153,
#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul,
#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: thin none;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	position: relative;
	padding-left: 20px;
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/styles/hs6/menu6_bg.jpg);
	background-repeat: repeat;
	background-position: top left;
	background-color: transparent;
	height: 42px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(script/pie.htc);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	height: 42px;
	line-height: 42px;
	position: relative;
	float: left;
	width: 120px;
	padding-bottom: 0px;
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/styles/hs6/menu6_line.jpg);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top right;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	height: 42px;
	line-height: 42px;
	width: 120px;
	text-align: center;
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/styles/hs6/menu6_hover.jpg);
	background-repeat: repeat-x;
	background-color: transparent;
	background-position: top left;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	white-space: nowrap;
	font-style: normal;
	font-weight: normal;
	font-family: arial;
	font-size: 12px;
	display: block;
	padding: 0px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: arial;
	color: #ffffff;
	text-align: center;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul {
	position: absolute;
	left: 0px;
	display: none;
	background-color: transparent;
	margin-left: 0px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	position: relative;
	float: left;
	padding-bottom: 0px;
	background-image: none;
	background-color: #fc6701;
	height: 25px;
	line-height: 25px;
	background-position: top left;
	background-repeat: repeat;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li:hover {
	text-align: center;
	background-image: none;
	background-color: #dc3200;
	width: 120px;
	height: 25px;
	line-height: 25px;
	background-position: top left;
	background-repeat: repeat;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li a {
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
	display: block;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul li a:hover {
	color: #fff;
	font-size: 12px;
	font-family: arial;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 ul ul {
	position: absolute;
	margin-left: 120px;
	margin-top: -25px;
	display: none;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	background-color: transparent;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/view/images/png_bg.png);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/view/images/png_bg.png);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	background-color: transparent;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	font-family: Microsoft YaHei;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	font-size: 14px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	color: #333333;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	background-image: url(http://static.websiteonline.cn/website/plugin/new_navigation/view/images/png_bg.png);
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	font-family: Microsoft YaHei;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	font-size: 14px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a {
	font-weight: bold;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	font-weight: bold;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 {
	height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	line-height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	line-height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	height: 50px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	background-color: #1abde8;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop>a:hover {
	color: #ffffff;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop {
	width: 100px;
}

#nav_layer1B6A234C75246FFF0B6A97BD7F2CB153 li.wp_subtop:hover {
	width: 100px;
}


/*layer1B6A234C75246FFF0B6A97BD7F2CB153*/


/*layerA1899E2D3252F5760E7F4AFFA4448069*/

#layerA1899E2D3252F5760E7F4AFFA4448069 .prev_next_text {
	font-family: Microsoft YaHei;
	font-size: 12px;
	color: #595959;
	font-weight: normal;
	line-height: 25px;
}

#layerA1899E2D3252F5760E7F4AFFA4448069 .prev_next_link {
	font-family: Microsoft YaHei;
	font-size: 12px;
	color: #444;
	font-weight: normal;
	line-height: 25px;
}

#layerA1899E2D3252F5760E7F4AFFA4448069 .prdview_prev_next {
	display: block;
}


/*layerA1899E2D3252F5760E7F4AFFA4448069*/


/*layerE22C6E9C87DE7063CFF51E83DDD3FAE8*/

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8,
#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul,
#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li {}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 {
	list-style-type: none;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 100;
	padding-bottom: 24px;
	line-height: 38px;
	background-image: url(http://static.websiteonline.cn/website/plugin/product_category/view/images/png_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #006BC3;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop {
	position: relative;
	display: block;
	width: 214px;
	line-height: 38px;
	background-color: #006BC3;
	font-size: 12px;
	font-family: arial;
	color: #eee;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop:hover {
	z-index: 500;
	line-height: 38px;
	background-image: url(http://static.websiteonline.cn/website/plugin/product_category/view/images/png_bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a {
	overflow: hidden;
	white-space: nowrap;
	display: block;
	border-bottom: 1px solid #aaa;
	text-decoration: none;
	cursor: pointer;
	text-indent: 15px;
	margin-left: 12px;
	margin-right: 12px;
	font-size: 12px;
	font-family: arial;
	color: #eee;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a:hover {
	font-size: 12px;
	font-family: arial;
	color: #eee;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul {
	left: 100%;
	list-style-type: none;
	margin: 0;
	display: none;
	min-height: 38px;
	margin-bottom: 6px;
	background-image: url(http://static.websiteonline.cn/website/plugin/product_category/view/images/png_bg.png);
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li {
	min-width: 100px;
	display: block;
	position: relative;
	height: 30px;
	line-height: 30px;
	background-color: #006BC3;
	background-repeat: repeat;
	background-image: url(http://static.websiteonline.cn/website/plugin/product_category/view/images/png_bg.png);
	background-position: top left;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li:hover {
	z-index: 500;
	height: 30px;
	line-height: 30px;
	background-image: transparent;
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #006BC3;
	font-size: 12px;
	font-family: arial;
	color: #eee;
	text-align: center;
	font-weight: normal;
	font-style: normal;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li a {
	display: block;
	border-bottom: 1px solid #aaa;
	text-decoration: none;
	cursor: pointer;
	text-indent: 30px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 12px;
	font-family: arial;
	color: #ccc;
	text-align: center;
	font-weight: normal;
	white-space: nowrap;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li a:hover {
	font-size: 12px;
	font-family: arial;
	color: #eee;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	white-space: nowrap;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul ul {
	display: none;
	position: absolute;
	top: 0px;
	height: auto;
	background-image: url(http://static.websiteonline.cn/website/plugin/product_category/view/images/png_bg.png);
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li a:hover {
	color: #FFFFFF;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li {
	height: 30px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li {
	line-height: 30px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li:hover {
	height: 30px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li:hover {
	line-height: 30px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li {
	background-color: #0f0f0f;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li:hover {
	background-color: #0f0f0f;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a {
	border-bottom: 1px solid #3d3d3d;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul li a {
	border-bottom: 1px solid #3d3d3d;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 {
	background-color: #1e1e1e;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 ul {
	background-color: #1e1e1e;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop {
	background-color: #1e1e1e;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop {
	width: 220px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a {
	font-family: Microsoft YaHei;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a {
	font-size: 13px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a {
	color: #aaaaaa;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a:hover {
	font-family: Microsoft YaHei;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a:hover {
	font-size: 13px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop {
	line-height: 44px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop:hover {
	line-height: 44px;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop:hover {
	background-color: #1cbde9;
}

#nav_layerE22C6E9C87DE7063CFF51E83DDD3FAE8 li.wp_subtop>a:hover {
	color: #ffffff;
}


/*layerE22C6E9C87DE7063CFF51E83DDD3FAE8*/


/*layer38DFB95083E81F0D3B46AA84AE1903D4*/

#layer38DFB95083E81F0D3B46AA84AE1903D4 .wp-sitesearch_container {
	min-width: 150px;
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .wp-sitesearch_cover {
	position: absolute;
	top: 0px;
	left: 0px;
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: #fff;
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .searchbox {
	width: 300px;
	height: 30px;
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .searchbox input {
	float: left
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .searchbox .searchbox_txt {
	width: 232px;
	font-size: 12px;
	font-family: Microsoft YaHei;
	color: #666;
	font-weight: normal;
	line-height: 36px;
	height: 36px;
	vertical-align: middle;
	border: transparent 2px solid;
	padding-left: 5px;
	padding-right: 5px;
	-webkit-appearance: none;
	outline: none;
	-webkit-border-radius: 0;
	display: block;
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .searchbox .searchbox_btn {
	background: #1cbde9;
	font-family: Microsoft YaHei;
	font-weight: normal;
	border: #fff 0px solid;
	float: left;
	width: 70px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	text-align: center;
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .searchbox .searchbox_btn:hover {
	background: #222222;
	font-family: Microsoft YaHei;
	font-weight: normal;
	border: #fff 0px solid;
	float: left;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	text-align: center;
}

#layer38DFB95083E81F0D3B46AA84AE1903D4 .searchbox .searchbox_txt {
	background-color: #ffffff;
}


/*layer38DFB95083E81F0D3B46AA84AE1903D4*/


/*layer9D7C1E73F1A8CEF3865143A313C53BF2*/

.layer9D7C1E73F1A8CEF3865143A313C53BF2 p.phbox {
	width: 40px;
	height: 40px;
	position: relative;
	overflow: hidden;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox {
	width: 40px;
	height: 40px;
	position: relative;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox.linend {
	padding-right: 0;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox a {
	border-style: none;
	;
	background-color: none;
	;
	padding: 0px;
	display: block;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox a:hover {
	border-style: none;
	;
	background-color: none;
	text-decoration: none;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox a span {
	display: none;
	text-align: center;
	font-size: px;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox a:hover span {
	font-size: 14px;
	;
	display: block;
	background-color: none;
	;
	width: 60px;
	position: absolute;
	bottom: 15px;
	left: 0px;
	line-height: 22px;
	z-index: 5;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 .worksbox a img {
	width: 40px;
	height: 40px;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 p.phbox img.phfront {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

.layer9D7C1E73F1A8CEF3865143A313C53BF2 p.phbox img.phback {
	height: 40px;
	z-index: 3;
	position: absolute;
	left: 0;
	top: -40px;
}


/*layer9D7C1E73F1A8CEF3865143A313C53BF2*/